<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Invention,intellectual property and income</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">
  <!--padding -->
  <style>
  div {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  </style>

</head>

<body>
  <div class="container">
    <div class="row">
      <div style="padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px"></div>
    </div>
  </div>

  	<div class="container">
  		<div class="row">
        <div class="col-lg-8 col-md-8">
          <div align="justify">



<h3 style="text-transform:uppercase;">Invention,intellectual property and income</h3>
<br>

<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/1/12/Cc-by-nc-sa_icon.svg/1200px-Cc-by-nc-sa_icon.svg.png" width="100%" align = 'center' >  <br><br>
<h5 style="text-decoration:underline;">Chosen License that suitable for my project</h5>
<p style="text-indent: 2.5em;">As part of the master in design for emergent future and fab academy programmer And I found the recommend license is:
“The copyright license regulation for the projects developed in the MDEF program inherent to the Fab Academy program will follow the regulation of the Fab Academy Program: Default license for student’s work will be under Creative Commons: Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) Students interested in researching further can change their licensing if expressly mentioned.”
Having done some research and being generally more informed from the classes I wanted to make a decision independently as well. I am trying to make imagination program available and accessible for next generation to learn about future of jobs .so maybe it not sure to close this knowledge, so the choice is quite straight forward.
I try to research about it  and the license I ended up with was an Attribution-NonCommercial-ShareAlike (CC BY-NC-SA).</p>












    </div>
  </div>
</div>
</div>



  </body>


  </html>
